.accordion-slider {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
.accordion-slider * {
    -webkit-tap-highlight-color: transparent;
}
.accordion-slider .as-mask {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.accordion-slider .as-panels {
    position: absolute;
}
.accordion-slider.as-horizontal .as-panels {
    height: 100%;
}
.accordion-slider.as-vertical .as-panels {
    width: 100%;
}
.accordion-slider .as-panel {
    position: absolute;
    overflow: hidden;
}
.accordion-slider.overlap .as-panel {
    overflow: visible;
}
.accordion-slider.as-horizontal .as-panel {
    height: 100%;
    width: auto;
}
.accordion-slider.as-vertical .as-panel {
    width: 100%;
    height: auto;
}
.accordion-slider .as-panel.as-shadow {
    -webkit-box-shadow: -5px 0 40px 1px #000;
    -mox-box-shadow: -5px 0 40px 1px #000;
    box-shadow: -5px 0 40px 1px #000;
}
.accordion-slider .as-background,
.accordion-slider .as-background-opened {
    border: 0;
    max-width: none;
    max-height: none;
}
.accordion-slider.as-horizontal .as-background,
.accordion-slider.as-horizontal .as-background-opened {
    height: 100%;
    width: auto;
}
.accordion-slider.as-vertical .as-background,
.accordion-slider.as-vertical .as-background-opened {
    width: 100%;
    height: auto;
}
.accordion-slider .as-background-opened {
    position: absolute;
    left: 0;
    top: 0;
    visibility: hidden;
}
.accordion-slider .as-layer {
    position: absolute;
    margin: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-font-smoothing: subpixel-antialiased;
}
.accordion-slider .as-layer.as-black {
    color: #fff;
    background: #000;
    background: rgba(0, 0, 0, 0.7);
}
.accordion-slider .as-layer.as-white {
    color: #000;
    background: #fff;
    background: rgba(255, 255, 255, 0.7);
}
.accordion-slider .as-layer.as-rounded {
    border-radius: 10px;
}
.accordion-slider .as-layer.as-padding {
    padding: 10px;
}
.accordion-slider .as-pagination-buttons {
    position: absolute;
    top: 100%;
    width: 100%;
    text-align: center;
    padding-top: 10px;
}
.accordion-slider .as-pagination-button {
    width: 10px;
    height: 10px;
    border: 2px solid #000;
    border-radius: 50%;
    margin: 4px;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}
.accordion-slider .as-pagination-buttons .as-selected {
    background-color: #000;
}

.accordion-slider .selectable {
    cursor: default;
}

/******************************************* accrodian slider custom css start here********************************/

.as-panels .as-panel .text-block {
    position: absolute;
    left: 40px;
    bottom: 30px;
    max-width: 310px;
    padding: 20px;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    z-index: 4;
    visibility: hidden;
}
.as-panels:hover .as-panel:hover {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    /*cursor: move;*/
    width: 100%;
}
.as-panels .as-panel .text-block {
    bottom: 60px;
}
.as-panels .as-opened .text-block {
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
    bottom: 30px;
    opacity: 1;
    visibility: visible;
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .accordion-slider .as-pagination-button {
        width: 14px;
        height: 14px;
    }

    .as-panels .as-panel .text-block {
        max-width: 240px;
        padding: 10px;
    }
    .as-panels .as-panel .text-block img {
        display: none;
    }
    .accordion-slider .panel-counter h3 {
        font-size: 12px;
    }
    .as-panels .as-panel .text-block {
       max-width: 240px;
       padding: 10px; 
    }
    .accordion-slider .text-block h2 {
        font-size: 14px;
    }
    .accordion-slider .text-block p {
        font-size: 12px;
    }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
    .accordion-slider .as-pagination-button {
        width: 18px;
        height: 18px;
    }
    .as-panels .as-panel .text-block {
        max-width: 240px;
        padding: 10px;
    }
    .as-panels .as-panel .text-block img {
        display: none;
    }
    .accordion-slider .panel-counter h3 {
        font-size: 12px;
    }
    .as-panels .as-panel .text-block {
       max-width: 240px;
       padding: 10px; 
    }
    .accordion-slider .text-block h2 {
        font-size: 14px;
    }
    .accordion-slider .text-block p {
        font-size: 12px;
    }
}
